<!DOCTYPE html>
<html>
<head>
    <title>Sottopancia Vanity</title>

    <link href="http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="fonts/futuraStdBold.css" rel="stylesheet" type="text/css">

    <link href="css/sp-style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div style="background-color: silver; height: 2000px; width: 1035px; margin: 0 auto;">
        contenuto fittizio da togliere
    </div>
    <div class="sp-abbonati" id="van-abbonati">
        <div class="sp-row">
            <div class="sp-header">
                <a href="#" class="sp-sconto">sconto 52%</a>
                <img class="sp-copertina" src="img/vanity-copertina.png">
                <h3 class="sp-abbonati-title"><a href="#">Abbonati e Regala Vanity Fair! <span class="sp-color-diff">edizione digitale inclusa</span></a></h3>
                <a href="#" class="sp-toggle toggle-closed">espandi</a>
            </div>
            <div class="sp-content">
                <span class="sp-arrow sp-left"></span>
                <img src="img/vanity-copertina-big.png" class="sp-copertina-big">
                <div class="sp-slider">
                    <div class="sp-slider-content">
                        <div class="sp-slider-item">

                            <div class="sp-slider-item-content">
                                <h5 class="sp-sconto-title"><span class="sp-sconto-round"><span>52%</span>sconto</span>Abbonamento annuale (52 numeri)</h5><br/><h5 class="sp-sconto-title">solo &euro; 49,90</h5>
                                <p>Vanity Fair &egrave; una vetrina infinita per i tuoi interessi, che ogni settimana ti appassiona, ti diverte e ti informa su tutto quello che ti piace: <span class="sp-color-diff">avvenimenti importanti, moda, bellezza, arte, benessere, musica, libri, cinema.</span>
                                    <br/>Non perdere l&apos;opportunit&agrave; di garantirti, ogni settimana, un punto di vista privilegiato sull&apos;attualit&agrave; e i personaggi del momento. I <a class="sp-color-diff" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a> sono tantissimi, inclusa la possibilit&agrave; di leggere la tua rivista preferita su tablet e smartphone!</p>
                                <small class="sp-color-diff">Per prezzi e sconti indicati, leggi le condizioni d&apos;offerta riportate nel modulo di sottoscrizione dell&apos;abbonamento.</small>
                            </div>
                        </div>
                        <div class="sp-slider-item">
                            <div class="sp-slider-item-content">
                                <p>scopri tutti i <a class="sp-color-diff" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a></p>
                                <ol class="sp-vantaggi sp-color-diff">
                                    <li>COMODA CONSEGNA A DOMICILIO</li>
                                    <li>PREZZO BLOCCATO TUTTO L&apos;ANNO</li>
                                    <li>NESSUN NUMERO PERSO</li>
                                </ol>
                                <p>L&apos;abbonamento a Vanity include tutte le edizioni digitali su tablet</p>
                                <span class="sp-stores"></span>
                            </div>
                        </div>
                        <div class="sp-slider-item">
                            <div class="sp-slider-item-content">
                                <br/>
                                <mark class="sp-color-diff">Servizio Clienti</mark>
                                <br/>
                                <span>Ti vuoi abbonare? Sei abbonato ma la copia non ti &egrave; arrivata? Hai cambiato indirizzo? Per queste e altre domande il Servizio Abbonamenti &egrave; a tua disposizione:
                                <br/>E-mail: <mark class="sp-color-diff">abbonati@condenast.it</mark>
                                <br/>Telefono: <mark class="sp-color-diff">199 133 199*</mark> dal lunedi al venerdi dalle 9.00 alle 18.00. Fax: 199 144 199</span>
                                <br/>
                                <span><a href="http://abbonatiqui.it/servizio-clienti/" class="sp-link-icon sp-color-diff">Vai al servizio clienti</a></span>
                                <br/><br/>
                                <small class="sp-color-diff">* Il costo della chiamata per i telefoni fissi da tutta Italia &egrave; di 11,88 centesimi di euro al minuto + iva senza scatto alla risposta.
                                Per le chiamate da cellulare i costi sono legati all&apos;operatore utilizzato</small>


                            </div>
                        </div>

                    </div>
                </div>
                <a href="http://www.abbonamenti.it/r10314" class="sp-button-large">abbonati o regala vanity fair</a>
                <span class="sp-arrow sp-right"></span>

            </div>
            <div class="sp-slider-nav">
                <div class="sp-nav-items">
                    <a href="#" class="selected">&#9679;</a>
                    <a href="#">&#9679;</a>
                    <a href="#">&#9679;</a>
                </div>
            </div>

        </div>
    </div>
    <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="js/jquery.carouFredSel-6.2.1-packed.js"></script>
    <script src="js/sottopancia.js"></script>
</body>
</html>